<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-EC8185DB3B388592C8213826D2BD28A1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-37D07FDAF205B430E9BBDFC684D10848">
    <organization identifier="ORG-37D07FDAF205B430E9BBDFC684D10848" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-ECC6319B55EA84125062E9F092B12ADE" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-4084625B0241912A5AB7DD1ABE9D9EF6" isvisible="true" identifierref="RES-70AEBE16DEA848F86303B38DAAA55068">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B4B56E0C3A8C3E76F3522A9C9742FD34" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-5A8EBA9C41F68DA26CE6F515BABEDD55" isvisible="true" identifierref="RES-6F2250A6B41CF6A19F9DCE1B20964EC0">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-919E3AF9E4237C3C0AE82C52F27373E4" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5DD440433350520840EB4DBBDEEB0B8C" isvisible="true" identifierref="RES-6560462B0FBECBCA548FB38DEE00D32C">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B307EEE2985D983295EF57D1B4C5DD43" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-927CD8A4861E7A695E54AD859C0C8770" isvisible="true" identifierref="RES-CB6C928F800EEE7E0861E07BA0545D1F">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-9E3406825468737442C99023D60F97CF" isvisible="true" identifierref="RES-D6C67E7B625F32EE62D7A841FC513B71">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-26F88295834D107FD5364847278ABFCF" isvisible="true" identifierref="RES-73565C5C282E9E125B66AE54FB86291E">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-CD0CCCFEC9B9C614A2A3CA1EED71AD87" isvisible="true" identifierref="RES-C47F6806D99336E0E3FA8979F517B94D">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-99F0B019F9EC01AACE4C10B690A00782" isvisible="true" identifierref="RES-314EA8F443085F0F8BC5B6B898D85FE4">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-633A3076D7F815EB9BFE56F83ED21332" isvisible="true" identifierref="RES-FAA1AF90A4B45B7CE58185AAAFA25524">
          <title>Actividad 2 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-A0C377A8457619BE1BBCBF1989D24C16" isvisible="true" identifierref="RES-8D905C5765760084A150168328BBF08B">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-4EC2027F8B02A76A035CA313598198F6" isvisible="true" identifierref="RES-7F1F661A83A12033E5C3CA2C2D37B99F">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9346A7FA7AEEA96FED8C480DE7237609" isvisible="true" identifierref="RES-DBAE778D50D0B5599DF840888EDF67EC">
          <title>Actividad 3 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-F46056474C6069DE057F0419C0C8D055" isvisible="true" identifierref="RES-AD9A9900E9544BF74F77952A736CFF79">
          <title>Actividad 3 - Ejercicio 4</title>
        </item>
        <item identifier="ITEM-C0D0D6CCBED20527FF65F633A0C1C488" isvisible="true" identifierref="RES-892232ABA2AF0D05F67CD80564926CD5">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-8062FE68D35BBB9EE202487B2597888F" isvisible="true" identifierref="RES-E828B5C08D9FA7460CC8156D8A094D6E">
          <title>Actividad 4 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-93C11E734661D3002B7864A853742CE5" isvisible="true" identifierref="RES-48D1FCD47FD7B76A6EBF1391A7081E34">
          <title>Actividad 4 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-D834732F72107624F86BD3CBFE2D387F" isvisible="true" identifierref="RES-F141C1ED0F7C84E3C2E82BE9BA443AEA">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-172B61A2D40F896F26DB11D3969FADBD" isvisible="true" identifierref="RES-FEBB01B8D0E77E99082B19FDFD759143">
          <title>Actividad 5 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-4BC66C5BB28356F8FAF891D8C288426B" isvisible="true" identifierref="RES-FB0EFFBEE64EA4214FEF71AAF8AD77E2">
          <title>Actividad 6 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-5B616900EF035118C33B81738CD31A2B" isvisible="true" identifierref="RES-E9FFE3025F3DCB8756FDC319DA7A3E55">
          <title>Actividad 7 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0CFE940DA1C49BEE52DEC3E8E4CA7B46" isvisible="true" identifierref="RES-0B95523697DA5E6028C1AFB439DB2CA9">
          <title>Actividad 7 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-575D129AA8C23B8B391FAE1C338742FA" isvisible="true" identifierref="RES-589282A90A42779D54FA0A1AC0363D6B">
          <title>Actividad 7 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-90EE2CB6A27CA1C6401694025D318952" isvisible="true" identifierref="RES-964270D8D88A46E0D4788C02D44F0132">
          <title>Actividad 8 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-73E31F17CEFDFD7238F2EAB3726E1CC5" isvisible="true" identifierref="RES-ACF0EEB0DEAFFE563AC3AB3D6ABDD757">
          <title>Actividad 9 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-A74DDBB03E5986A1ADAE04B9B53CF599" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-42B9D217E66C16291CBFB45D7120D7D0" isvisible="true" identifierref="RES-71B24F9E4C9E0531BAABB144099113AE">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D4A35BFA5A54F5A012C974C3BB33999B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D7FD7D12C0254FB402F8108C2D599A8A" isvisible="true" identifierref="RES-E18CA7967830519AC1690999D53732D6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-70AEBE16DEA848F86303B38DAAA55068" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_01_00.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-6F2250A6B41CF6A19F9DCE1B20964EC0" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_01_01.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-6560462B0FBECBCA548FB38DEE00D32C" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_02_01.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-CB6C928F800EEE7E0861E07BA0545D1F" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_01.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D6C67E7B625F32EE62D7A841FC513B71" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_02.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-73565C5C282E9E125B66AE54FB86291E" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_03.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C47F6806D99336E0E3FA8979F517B94D" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_04.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-314EA8F443085F0F8BC5B6B898D85FE4" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_05.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FAA1AF90A4B45B7CE58185AAAFA25524" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_06.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8D905C5765760084A150168328BBF08B" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_07.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7F1F661A83A12033E5C3CA2C2D37B99F" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_08.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DBAE778D50D0B5599DF840888EDF67EC" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_09.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_09.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-AD9A9900E9544BF74F77952A736CFF79" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_10.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_10.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-892232ABA2AF0D05F67CD80564926CD5" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_11.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_11.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E828B5C08D9FA7460CC8156D8A094D6E" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_12.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_12.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-48D1FCD47FD7B76A6EBF1391A7081E34" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_13.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_13.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F141C1ED0F7C84E3C2E82BE9BA443AEA" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_14.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_14.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FEBB01B8D0E77E99082B19FDFD759143" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_15.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_15.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FB0EFFBEE64EA4214FEF71AAF8AD77E2" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_16.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_16.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E9FFE3025F3DCB8756FDC319DA7A3E55" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_17.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_17.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0B95523697DA5E6028C1AFB439DB2CA9" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_18.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_18.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-589282A90A42779D54FA0A1AC0363D6B" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_19.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_19.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-964270D8D88A46E0D4788C02D44F0132" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_20.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_20.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-ACF0EEB0DEAFFE563AC3AB3D6ABDD757" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_03_21.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_03_21.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-71B24F9E4C9E0531BAABB144099113AE" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_04_01.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-E18CA7967830519AC1690999D53732D6" type="webcontent" href="L/L_G01_U02_L02/L_G01_U02_L02_05_01.html">
      <file href="L/L_G01_U02_L02/L_G01_U02_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

